
@import url(https://fonts.googleapis.com/css?family=Exo:400,500,800);

.welcome-main {
    padding: 10% 0 3% 0;
    text-align: center;
    font-size: 4em;
    color: #11AAFF;
    font-family:'Exo',sans-serif;
    text-shadow:1px 1px 1px #202020;
    font-weight: 800;
}

.pch-posts-list {
    width: 50%;
    margin: 0.1rem auto;
}

.pch-post {
    padding: 1rem 0;
    border-top: solid #eaeaea 1px;
    font-family: "Roboto", sans-serif;
}

.pch-post-title {
    color: #353638;
    font-weight: 800;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

.pch-post-date {
    padding: 0.6rem 0;
    color: grey;
    font-weight: 400;
}

/* Responsive design for smartphones */
@media (max-width: 600px) {
    .pch-posts-list {
        width: 94%;
    }
}

a {text-decoration: none; opacity: 0.8;}
a:link {color: #353638;}
a:hover{text-decoration:none; opacity:1.0;}
a:visited{color: #353638;}



